services:
  facere-web:
    image: nginx:1.27-alpine
    container_name: facere-web
    restart: unless-stopped
    ports:
      - "9527:80"
    volumes:
      - ../:/usr/share/nginx/html:ro
      - ./conf.d:/etc/nginx/conf.d:ro
